---
title: Die Spezialklassen für Mathematik und Physik an der
  Martin-Luther-Universität Halle-Wittenberg
draft: false
bg_image: media/backgrounds/page-title.webp
type: pages
layout: single.html
gallery: false
aliases:
  - /schulchronik/pages/sk-mlu-gcg
---

Andreas Koch


### Zusammenfassung:

Die Spezialklassen für Mathematik und Physik an der Martin-Luther-Universität Halle-Wittenberg existierten von 1964 bis 1991. Im Artikel werden ihre Entstehung und die Organisation der Ausbildung an den Spezialklassen betrachtet. Dabei wird insbesondere der Mathematik-Lehrgang dargestellt. Weitere Abschnitte sind der Aufnahmeprüfung, den Lehrkräften und den Ausbildungsorten gewidmet. Im Anhang kommen ehemalige Schüler mit ihren Erinnerungen an die Spezialklassen zu Wort.

### 1. Vorbemerkung



Die folgende Darstellung beruht im wesentlichen auf Erinnerungen von ehemaligen Lehrern der Spezialklassen und den Recherchen des Autors im Archiv der Martin-Luther-Universität und der Universitäts- und Landesbibliothek.  Für umfangreiche Auskünfte über die Arbeit in den Spezialklassen standen die ehemaligen Leiter, die Herren StR Willi Gille (Halle), Dr. Günther Schiemann (Bitterfeld) und Dr. Eckhard Wildgrube (Halle) bereitwillig zur Verfügung. Ohne ihre Hilfe wäre dieser kurze Abriss nicht entstanden. Der Autor war von 1988 bis 1991 als Lehrer an den Spezialklassen tätig. Die vorliegende Darstellung erhebt nicht den Anspruch auf Vollständigkeit.
Für die Anregung dieser Arbeit ist Herrn Prof. Dr. M. Goebel, FB Mathematik und Informatik der Martin-Luther-Universität Halle-Wittenberg zu danken.

### 2. Die Gründung der Spezialklassen



Grundlage für die Gründung von Spezialklassen war die “Anweisung Nr. 9/1964 des Staatssekretariats für das Hoch- und Fachschulwesen zur Einrichtung von Spezialklassen an Mathematisch-Naturwissenschaftlichen Fakultäten der Universitäten und Hochschulen” vom 20. August 1964 [1]. Dort heißt es auf Seite 8: “Zur Förderung mathematisch-naturwissenschaftlich besonders begabter Jugendlicher werden an Mathematisch-Naturwissenschaftlichen Fakultäten der Universitäten und Hochschulen Spezialklassen eingerichtet." In etwa zur gleichen Zeit wie in Halle wurden an den Universitäten in Berlin und Rostock sowie an den Technischen Hochschulen in Magdeburg und Karl-Marx-Stadt (Chemnitz) Spezialklassen für Mathematik und Physik eingerichtet.

Als Vorbild dienten offensichtlich ähnliche Einrichtungen in der Sowjetunion. Der Zeitpunkt der Gründung hing auch mit dem sogenannten “Mathematik-Beschluss” des Politbüros der SED aus dem Jahr 1963 zusammen, mit dem die Mathematik als “Produktivkraft” in Erscheinung treten sollte.

Durch den damaligen Dekan der Mathematisch-Naturwissenschaftlichen Fakultät, Herrn Prof. Reppel, erhielt W. Gille, damals Lehrer im Hochschuldienst an der Arbeiter-und-Bauern-Fakultät, im Herbst 1964 den Auftrag, die Einrichtung zunächst einer Spezialklasse vorzubereiten. Der Lehrbetrieb wurde bereits im Januar 1965 aufgenommen. Unterrichtet wurde zunächst in den Räumen der Martin-Luther-Universität. Neben  W. Gille für das Fach Physik und als Leiter war es D. Großmann als Mathematiklehrer, der das Klima der Gründungszeit mitbestimmte.

### 3. Die Ausbildung



Die Stundentafel und die Lehrpläne der Erweiterten Oberschule (EOS) bildeten die Basis für die Ausbildung in den Spezialklassen. Allerdings wurden zugunsten einer Erhöhung der Stundenzahlen in Mathematik und Physik die Stunden in anderen Fächern verringert. Das bedeutete aber keine Abstriche an den Inhalten dieser Fächer. Man ging davon aus, dass sich die Schülerinnen und Schüler den Unterrichtsstoff in der zur Verfügung stehenden Zeit durch intensivere Arbeit erarbeiten können. Besonders intensiv, was nicht immer auf Begeisterung bei den Schülern stieß, war der Unterricht in den fremdsprach­lichen Fächern, denn hier waren die Klassen in Halbgruppen von acht bis zehn Schülern geteilt.

In der oben zitierten Anweisung heißt es hinsichtlich der Ausbildungsziele: “Wesentlicher Bestandteil der Ausbildung in den Spezialklassen sind die Erziehung zum wissenschaftlichen Denken und Arbeiten und die Vorbereitung auf das Studium, besonders die Arbeit der Schüler in mathematischen, naturwissenschaftlichen und technischen Arbeitsgemeinschaften und Zirkeln, in den Laboratorien und anderen Einrichtungen der Universitäten und Hochschulen und die Anfertigung selbständiger Arbeiten." [1, S.8]

Am Beispiel des Faches Mathematik soll die Organisation des Unterrichts deutlich werden. Der vorliegende Beleg [3] lässt vermuten, dass spätestens ab dem Schuljahr 1978/79 in der beschriebenen Weise verfahren wurde, sicherlich auch schon früher. Für Mathematik standen pro Woche sieben Unterrichtsstunden zur Verfügung.

Fünf Stunden waren für den sogenannten “Grundkurs” eingeplant. Hier waren die im Lehrplan der EOS festgeschriebenen Inhalte zu unterrichten, allerdings mit “Erweiterungen einzelner Stoffgebiete um Begriffe, Sätze, Verfahren die im jeweiligen Sachzusammenhang naheliegen” und “die Beweise auch solcher Sätze, für die im Lehrplan Mathematik der Abiturstufe die Beweise nicht gefordert werden, ...” [3, S.1]. Zwei Wochenstunden standen für den “Ergänzungskurs” zur Verfügung. Hier sollten Inhalte vermittelt werden, “die im Lehrplan Mathematik der Abiturstufe nicht berührt werden, die auch nicht in allen math. und phys. Fachstudienplänen enthalten sind bzw. – wo doch – weniger elementar bzw. weniger ausführlich behandelt werden.” [Ebd., S.2].  So standen im Herbstsemester der Klasse 11 Wiederholungen und Ergänzungen zu dem  bis Klasse 10 behandelten Mathematikstoff, im Frühjahrssemester das Rechnerpraktikum und in Klasse 12 die Themen Komplexe Zahlen, Lineare Transformationen der Ebene und die Kegelschnitte auf dem Programm.

Zusätzlich konnten die Schüler, alternativ zu einem Angebot in der Physik, einen zweistündigen “Mathematikzirkel” belegen. Hier reichte die Themenpalette von der Stochastik über die Geometrie auf der Kugel bis zum “Rechnerpraktikum für Fortgeschrittene”.

Solcherart geschult waren die Schüler in der Lage, die Mathematik-Reifeprüfung der Erweiterten Oberschule, für die fünf Stunden zur Verfügung standen, als zweistündige Klausur zu schreiben.

Analog wurde im Fach Physik verfahren. Den Abschluß der Ausbildung bildete die Reifeprüfung, bei der neben den obligatorischen vier schriftlichen und zwei mündlichen Prüfungsteilen noch je eine fünfstündige Klausur in Mathematik und Physik zu absolvieren war. Die Erarbeitung dieser beiden Klausuren oblag den Lehrern der Spezialklassen.

Neben dem obligatorischen Unterricht wurden die Schüler der Spezialklassen in die wissenschaftliche Arbeit an der Universität einbezogen bzw. Wissenschaftler der Universität führten Lehrveranstaltungen an den Spezialklassen durch. Besonders begabte Schüler konntenVorlesungen besuchen und in einigen Fällen das erste Studienjahr überspringen.

Dass diese intensive Beschäftigung mit mathematischen Fragestellungen Früchte trug, belegen zahlreiche Teilnahmen von Spezialklassenschülern bei Mathematik-Olympiaden. Stellvertretend seien die Teilnehmer an den Internationalen Mathematik-Olympiaden (IMO) genannt [2]:
- Thomas Jentsch, 1970 und 1971,
- Uwe Quasthoff, 1974 und 1975,
- Udo Matte, 1975,
- Andreas Kasparek, 1979,
- Mathias-Torsten Tok, 1986 und
– Michael Dreher, 1991.

### 4. Die Lehrkräfte



Der Leiter der Spezialklassen war dem Direktor der Sektion Mathematik unterstellt. Er fungierte damit ähnlich wie ein Institutsdirektor. Die Lehrer für die Fächer Mathematik, Physik, Biologie, Chemie, Deutsch, Englisch, Russisch, Geschichte, Staatsbürgerkunde, Geographie und Sport waren in der Regel als “Lehrer im Hochschuldienst” an der Universität beschäftigt und mit ihrer vollen Pflichtstundenanzahl in den Spezialklassen eingesetzt. Ein Teil dieser Pflichtstunden wurde auch durch Aufsicht im Internat absolviert. Wegen der geringen Anzahl von Wochenstunden in den Fächern Kunst und Musik wurden Lehrer anderer Schulen auf Honorarbasis beschäftigt.

Für Erweiterungskurse in Mathematik und Physik wurden Hochschullehrkräfte der betreffenden Sektionen beauftragt. So unterrichtete z. B. der spätere Rektor Prof. Dr. Dr. G. Berg die Spezialklassenschüler einiger Jahrgänge in Physik.

![Bild 1](/media/schulchronik/1991/spezialklassen/1.webp)

### 5. Die Aufnahmeprüfung



Für die Aufnahme in die Spezialklassen bewarben sich alljährlich zahlreiche Schüler, die vorwiegend aus dem damaligen Bezirk Halle, aber auch aus den Bezirken Erfurt, Suhl, Gera und Leipzig kamen. Das Einzugsgebiet der Spezialklassen erstreckte sich über den gesamten südwestlichen Raum der DDR.

Um einen Platz an den Spezialklassen zu bekommen, hatte sich ein Schüler mit einem Aufnahmeantrag, dem Lebenslauf, dem letzten Zeugnis, einer Beurteilung durch die Schule und einer Delegierung durch den zuständigen Kreisschulrat zu bewerben. Weiterhin musste die Schülerin oder der Schüler bereits eine erweiterte Oberschule (EOS) besuchen bzw. zum Besuch einer EOS vorgesehen sein.

Die Bewerber hatten sich einer schriftlichen Prüfung zu unterziehen, die im wesentlichen aus einer anspruchsvollen Mathematikklausur bestand. Anhand der Resultate dieser Klausur wurden die Bewerber in drei Gruppen geteilt:
- Bewerber, bei denen die Aufnahme auf Grund sehr guter Resultate feststand;
- Bewerber, die sich einer weiteren mündlichen Prüfung zu unterziehen hatten und
- Bewerber, die sofort abgelehnt wurden, da ihre Leistungen zu schlecht ausfielen.

Letztlich wurden, abgesehen von den ersten Jahren, zwei Klassen mit je 16 bis 18 Schülern aufgenommen. Bis 1989 absolvierten 676 Schüler die Spezialklassen , bis 1991 werden es 750 gewesen sein. Leider gelang es nicht, diese Angabe zu präzisieren. Die bis 1991 vollständig erhaltenen Klassenbücher wurden im Zuge der Auflösung der Spezialklassen eingestampft.

### 6. Arbeiten und Wohnen als Spezial-klassenschüler: Das Unterrichtsgebäude und das Internat





Die Spezialklassen benutzten zunächst mehrere Jahre Räumlichkeiten der Arbeiter- und Bauern-Fakultät am Francke-Platz und der 1968 gegründeten Sektion Mathematik der Universität. Vermutlich ab dem Schuljahr 1972/73 bezogen die Spezialklassen eine alte Villa in der Reichardtstraße 9, in der vorher  das Rechenzentrum der Universität und das Institut für angewandte Mathematik beheimatet waren. Die alte Villa bot Platz für fünf kleine Unterrichtsräume und das Lehrerzimmer.  Als Pausenhof diente der verwilderte Garten. Der Unterricht in Chemie und Physik fand weiterhin in den Fachräu-men der ABF in der Schnellerstraße statt.

Gegenstand unzähliger Geschichten sind die Internate der Spezialklassen. Anfänglich wurde das Internat der ABF in der Philipp-Müller-Straße genutzt. Später bekamen die Spezialklassen ein eigenes Internat in der Dryanderstraße. Nach dessen Aufgabe wurden die Schüler im “Block 495”, einem Studen­ten­wohnheim in Halle-Neustadt, untergebracht. Das allzu intensive Genießen studentischer Frei-heiten durch die Schüler veranlasste die Leitung der Spezialklassen zur Suche eines wiederum eigenständigen Internates. Und dieses wurde im “Nikolai Ostrowski” Heim in der Emil-Abderhalden-Straße 7 gefunden. Neben diesem Vorzug der Eigenständigkeit hatte dieses Heim eigentlich keine weiteren Vorzüge, könnte man meinen. Der Bauzustand war miserabel, die Heizungsanlage von musealem Wert, die Duschen nur einmal pro Woche zu benutzen. Aus der Sicht der Schüler ergaben sich aber eine Reihe von Vorzügen: Kurze Wege zur Schule oder in die City, die Nähe zur Universitäts- und Landesbibliothek und die besagte Eigenständigkeit.

Das Zusammenleben im Internat hatte einen wesentlichen Einfluss auf das positive soziale Klima zwischen den Schülern. Gegenseitige Hilfe und gegenseitiges Anspornen bei der Bewältigung des umfangreichen Lernpensums waren selbstverständlich.

![Bild 1](/media/schulchronik/1991/spezialklassen/2.webp)

### 7. Die Spezialklassen und die Volksbildung



Die Unterstellung der Spezialklassen unter die Aufsicht des Staatssekretariats für das Hoch- und Fachschulwesen, später dem entsprechenden Ministerium, war für eine Einrichtung, die zur Reifeprüfung führte, ungewöhnlich. Normalerweise unterstanden alle schulischen Einrichtungen dem Ministerium für Volksbildung. Entsprechend “misstrauisch” wurden die Spezialklassen durch den Bezirksschulrat als Vertreter des Ministeriums für Volksbildung im Bezirk bzw. ihm nachgeordnete Institutionen beobachtet. So waren alljährlich die Aufgaben für das Spezialklassen-Abitur in Mathematik und Physik einzureichen. Die Begutachtung führte nie zu Änderungen.

Die organisatorische Anbindung der Spezialklassen an die Universität und die relative Unabhängigkeit von der Volksbildung schufen gewisse Freiräume. Zum Beispiel war die “gesellschaftliche Arbeit”, verglichen mit den Aktivitäten an einer beliebigen EOS, deutlich weniger ausgeprägt.

### 8. Das Ende der Spezialklassen



Im Zuge der politischen Umwälzungen in den Jahren 1989/1990 kam es zu tiefgreifenden Veränderungen in der Bildungslandschaft auf dem Gebiet der vormaligen DDR. Da die Spezialklassen kein Pendant in der alten Bundesrepublik hatten, war es nur eine Frage der Zeit, bis die Arbeit in den Spezialklassen eingestellt wurde.

Zu Beginn des Schuljahres 1990/1991 wurden noch einmal drei Klassen aufgenommen. Im Laufe dieses Schuljahres wurde im Kultusministerium des Landes Sachsen-Anhalt in Magdeburg entschieden, dass die Spezialklassen für Mathematik und Physik in Halle und in Magdeburg zum Ende des laufenden Schuljahres und die Spezialklassen für Chemie in Merseburg zum Ende des Schuljahres 1991/92 aufzulösen waren.

Die Schülerinnen und Schüler der Klassenstufe 11 des Schuljahrganges 1990/91 konnten ihre Ausbildung am Georg-Cantor-Gymnasium Halle, das aus der 1988 gegründeten Spezialschule mathematisch-naturwissenschaftlich-technischer Richtung hervorgegangen war, fortsetzen und dort 1992 das Abitur erwerben. Den Lehrerinnen und Lehrern verblieb die Möglichkeit, sich für eine Stelle an einem Gymnasium bewerben.
Das Ende des Schuljahres 1990/91 war, nach 27 Jahren ihres Bestehens, somit auch das Ende der Spezialklassen für Mathematik und Physik an der Martin-Luther-Universität Halle-Wittenberg.

### 9. Schluss



Rückblickend lässt sich zusammenfassend sagen: Die erfolgreiche Arbeit in den Spezialklassen für Mathematik und Physik der Martin-Luther-Universität beruhte auf dem Zusammentreffen von hochmotivierten und begabten Schülern mit leistungsfördernden universitären Möglichkeiten und engagierten Lehrkräften.

### 10. Literatur



[1] Anweisung Nr. 9/1964 des Staatssekretariats für das Hoch- und Fachschulwesen zur Einrichtung von Spezialklassen an Mathematisch-Naturwissenschaftlichen Fakultäten der Universitäten und Hochschulen. In: Mitteilungen des Staatssekretariats für das Hoch- und Fachschulwesen 1/1964

[2] Engel, W. u.a.: The German Teams at the International Mathematical Olympiads     1959-1998, Bock-Verlag, Bad Honnef, 1999

[3] Sonderlehrplan für Mathematik (nicht veröffentlicht)


### Anhang

In Vorbereitung dieser Arbeit wurden ehemalige Schüler der Spezialklassen gebeten, ihre heutige Sicht auf die Ausbildung in den Spezialklassen zu schildern. Die daraufhin entstandenen Beiträge sind im folgenden dargestellt. Sie reflektieren die Zeit in den Spezialklassen aus der Sicht des Schülers.


#### Michael Mann

Gerade in der heutigen Zeit, wo echte Begabtenförderung problembeladen ist, die Anforderungen an Schüler und Studenten eher fahrlässig niedrig sind, erinnere ich mich mit Vergnügen an meine Zeit in den Spezialklassen (1978-1980) zurück. Es war für mich die schönste und auch eindrücklichste Zeit in meinem Leben. Das Zusammenleben im Internat schweißte uns als soziales Team zusammen. Ich empfand die Spezialklassen weitestgehend als eine große Familie, in der auch Lehrer ihren festen Platz hatten. Das besondere Umfeld, in dem man von übertriebenen gesellschaftlichen Aktivitäten befreit war, brachte Freiheiten und Motivationen mit sich, die es erlaubten, sich auf die naturwissenschaftliche Ausbildung zu konzentrieren, und trotzdem eine gute und breite Allgemeinbildung zu erhalten. Ein hoher Grad an Selbstständigkeit wurde gerade durch diese Bedingungen erzielt, die Lebensfreude auf hohem Niveau entwickelt und ausgelebt. Sport und Kultur, Vergnügen und Spiel gehörten ganz natürlich dazu, wohingegen Drogen und Kriminalität nicht einmal ansatzweise eine Chance gehabt haben.

Das Prinzip "Förderung durch Forderung" war sehr fruchtbar. So wurde z.B. die schriftliche Abitur- bzw. Reifeprüfung im Fach Mathematik, normalerweise ein Zitterfach für gewöhnliche Abiturienten, in der halben Zeit, d.h. zwei statt vier Stunden, inklusive(!) sämtlicher Wahlaufgaben von allen Spezialklassenschülern mit der Höchstnote abgelegt. Zudem machte es noch Spaß (ähnlich einer Bergbesteigung, bei der man Stolz empfindet, wenn man den Gipfel erreicht hat).

So waren die Absolventen der Spezialklassen gut vorbereitet auf das Leben danach. Und sollte mal jemand mit einer unbekannten Situation konfrontiert werden: Abstraktionsvermögen und Denken waren gut trainiert.

Kreuzlingen (CH), Frühjahr 1999


#### Norbert Schultka

Ich heiße Norbert Schultka und besuchte die Spezialklassen für Mathematik und Physik der Martin-Luther-Universität Halle-Wittenberg vom September 1981 bis zur Erlangung des Abiturs im Juli 1983.

Da ich am Ende der 10. Klasse den Entschluß gefaßt hatte, Physik zu studieren, schien der Besuch der Spezialklassen in den zwei verbleibenden Schuljahren die beste Vorbereitung  auf das Universitätsstudium zu sein. Die Entscheidung, die Spezialklassen zu besuchen, habe ich  nie bereut. Einige Gründe hierfür möchte ich kurz anführen.

Es gab nur zwei Klassen einer Klassenstufe, deren Schülerzahl auf ungefähr 24 Schüler beschränkt war, wodurch generell eine hohe Unterrichtsintensität gewährleistet werden konnte. Der Lehrstoff in Mathematik und Physik ging über das in den “normalen” Schulen gelehrte Maß hinaus, in allen anderen Fächern gab es keinen Unterschied. Besonderer Wert wurde auf das Erlangen analytischer Fähigkeiten im mathematisch-physikalischen Umfeld gelegt, d.h. auf das Erkennen von Problemstellungen und möglicher Wege zu deren Lösung. In diesem Zusammenhang muß betont werden, daß ein wichtiger Aspekt, nämlich die Freude am Finden einer Problemlösung und am Erkenntnisgewinn generell, niemals zu kurz kam. Im Rückblick sehe ich diese beiden Dinge als das für mich wertvollste Geschenk der Spezialklassen an mich an.

Ein weiterer Vorteil der Spezialklassen bestand in der engen Bindung zur Universität. Interessierten Schülern mit entsprechenden Leistungen war es schon während der Schulzeit möglich, reguläre Vorlesungen und Kurse in Mathematik zu belegen und entsprechende Abschlüsse zu erlangen, die später im Studium anerkannt wurden und somit zu einer Verkürzung der Studienzeit führen konnten. Außerdem erleichterte das frühe Vertrautsein mit dem Universitätsalltag den späteren Eintritt in das Studium beträchtlich. Es gab die Möglichkeit, sich selbständig in ein Fachgebiet unter fachlicher Anleitung einzuarbeiten und an verschiedenen Zirkeln teilzunehmen, die meist von Universitätsangehörigen geleitet wurden. In einem dieser Zirkel machte ich erste Bekanntschaft mit der Festkörperphysik und konnte erleben, wie die Mathematik es ermöglichte, aus einer physikalischen Idee meßbare und damit überprüfbare Ergebnisse abzuleiten.

Das Klima unter uns Schülern soll nicht unerwähnt bleiben. Trotz des natürlich vorhandenen Konkurrenzkampfes habe ich niemals Gehässigkeiten oder unkollegiales Verhalten kennengelernt.

Damit möchte ich die kurze Schilderung meiner Erinnerungen an die Spezialklassen abschließen. Rückblickend kann ich sagen, daß die Zeit an den Spezialklassen eine sehr lehr-und erkenntnisreiche und damit auch sehr schöne Zeit für mich war. Wenn auch viel zu spät, möchte ich allen Lehrern für ihre Mühe mit uns Schülern danken.

05.03.1999


#### Michael Dreher

Ich besuchte die Spezialklassen von 1989 bis 1991, also in den letzten beiden Jahren ihres Bestehens. In den Jahren zuvor hatte ich an einigen Mathematik-Olympiaden teilgenommen; und bei diesen Gelegenheiten hatten mir ältere Schüler einige aufregende Dinge erzählt: Von einem (für DDR-Verhältnisse) einzigartigen Klima der Aufgeschlossenheit wurde mir berichtet und natürlich von den Begebenheiten, die sich typischerweise in einem Internat einer Oberschule (und nur dort) ereignen.

Als ich dann in die Spezialklassen aufgenommen wurde, fand ich eine kleine Schule mit wenig Klassen und einer fast schon familiären Atmosphäre vor. In besonders tiefer Erinnerung verblieben mir Lehrerpersönlichkeiten mit starken Charakteren, die in der Abgeschiedenheit der Spezialklassen ihre Ecken und Kanten behielten.

Im Vergleich besaßen die Spezialklassen recht gute Voraussetzungen zum Lernen: es gab Zugang zur Universitätsbibliothek, Sprachunterricht in kleinen Gruppen (teilweise von Muttersprachlern), eine solide und grundlagenorientierte Ausbildung in Mathematik und Physik; und die Ausstattung in den naturwissenschaftlichen Fächern war nicht übertrieben kostspielig, aber ideal geeignet, um zu verstehen, was Physik und Chemie wirklich sind.

Zusammengefaßt läßt sich sagen: Ich hatte beeindruckende Erlebnisse, eine unvergeßliche Zeit und ich hatte gelernt, wissenschaftlich zu arbeiten.

Japan, im Mai 1999


#### Markus Spindler

“... und immer trägt man das heimliche Gefühl, daß das Beste noch komme, wie es ja aller Jugend geht, bis sie sieht, das Beste liegt schon dahinten.”                        (Hermann Hesse)

Augenblicke rauschen an uns vorbei als hätten sie Flügel, wir hangeln uns mehr schlecht als recht von Klausur zu Klausur, vom Doppelkopfabend zur Fete im Klosterkeller; die Wochen werden zu Monaten und diese zu zwei Jahren. Wir denken an Studium und Fahne. Und während uns all diese Zeit durch die weit gespreizten Finger rinnt, denkt wohl niemand daran, daß er sich dieser zwei Jahre sein Leben lang erinnern könnte. Als Ausgangspunkt für die gesamte spätere Entwicklung. Am Scheideweg angekommen.

Die Spezialklassen der Martin-Luther-Universität, wo ich im Februar 1985 klopfenden Herzens meine Aufnahmeprüfung bestanden, gut vorbereitet durch den Bezirksklub junger Mathematiker, aber trotzdem schlecht abgeschnitten – wie praktisch alle anderen. “Sie sind bisher von der Volksverbildung mit guten Noten beschenkt worden!” wie ein sicher noch vielen bekannter Lehrer recht drastisch formulierte. Es ist schwer, in 20 Zeilen zu pressen, was dieser Zeit gerecht werden könnte. Engagierte Lehrer, die wir verehrten bis belächelten, Chaos im Ostrowski-Heim, dem wir in Haßliebe verbunden waren, Neues Theater und nullte Stunde, die erste Liebe und Weinkrämpfe vor der Physikklausur. Vor allem aber immer wieder eine Schule neuen Denkens, und wer hier durch gekommen war, der war auf das Leben vorbereitet worden, auf die Naturwissenschaften wie auf vieles andere. Und wo ich in meinem kurzen Berufsleben bisher abgestiegen bin – in Berlin, Istanbul und Duisburg: ich habe immer Spezis getroffen. Die sind überall! Das scheint mir für die Gesellschaft Hoffnung zu machen. Trotz allem sind wir ja nun eine aussterbende Spezis, wir Spezis. Doch wenn mich einer fragte, warum es sich gelohnt haben könnte, in der DDR zu leben, könnte ich mir die pathetische Antwort durchaus vorstellen: Weil ich dort in einem ziemlich verfallenen Gemäuer am Reileck mein Abitur machen durfte. Das ist etwas, das bleibt.

Duisburg, den 15. März 1999



#### Torsten Schütze und Torsten Obier

Nachdem wir uns entschlossen hatten, unsere Sicht auf die Spezialklasse darzulegen, merkten wir schnell, dass ein paar Zeilen viel zu knapp sind, auch nur annähernd unsere Eindrücke wiederzugeben.

Natürlich konnte man erwarten, dass die Ausbildung in den naturwissenschaftlichen Fächern auf einem sehr hohen Niveau stattfand. Ebenso selbstverständlich war der Umstand, dass alle Schüler und alle Lehrer gemeinsame Interessen in dieser Richtung verbanden, was die Arbeit und die Ergebnisse sicher beförderte.

Positiv überrascht waren wir vielmehr, dass sehr viel Wert auf eine umfassende Ausbildung in allen anderen Fächern gelegt wurde. So lernten wir in den Mathematikstunden nicht nur Kurven zu diskutieren und den Satz von Rolle zu beweisen, sondern auch das  klassische Versmass und die korrekte Aussprache lateinischer Fachbegriffe. Darüber hinaus wurde unser handwerkliches Geschick durch das Anfertigen von Modellen zur Vektorrechnung  gefordert. Unsere Klassenlehrerin sah ihren besonderen Ehrgeiz darin, uns für Theater und Literatur zu begeistern, was zumindest bei einem von uns von Erfolg gekrönt war. Allerdings denkt wohl jeder von uns noch mit Grausen an das erste Diktat zurück (Studieren, lateinisch studere, heißt sich bemühen . . .). Gerade wegen der bekannten Vorzüge der Spezi-Ausbildung konnten wir nicht nachvoll­ziehen, warum die Spezialklassen ihr 25jähriges Jubiläum nur kurz überdauerten. Schade,  denn eigentlich waren wir uns ja ganz sicher, wo unsere Kinder mal ihr Abitur machen werden. Unsere Verbundenheit mit der Spezialklasse kommt auch darin zum Ausdruck, dass wir uns noch heute, mehr als zehn Jahre nach dem Abi, regelmäßig und in großer Zahl treffen und eben einfach zusammenhalten. Dabei wird uns regelmäßig der tiefere Sinn des Spruches  unseres Schuldirektors bewußt, dass ein Mensch, der von Mathematik keine Ahnung hat, zu bedauern ist, jedoch ein Mensch, welcher nur von Mathematik Ahnung hat, noch viel  mehr.
Dresden, im Mai 1999Uli Walther Meine zwei Jahre in den Spezialklassen (1984 - 1986) zählen zu den schönsten Jahren meines Lebens. Sie sind auch jene Jahre, in denen mein mathematisches Denken aus dem dörflichen Tiefschlaf gerissen wurde, in dem es schlummerte.
Dafür gibt es viele Gründe.

Der wichtigste ist vielleicht, dass wir zum ersten mal nicht "der Professor" in unseren Klassen waren, der von allen gepiesackt wird, sondern unter Gleichgesinnten, denen explizites Bestimmen der Wurzeln einer Quartik (unser erstes Hausaufgabenproblem) in der Tat Spaß macht.Natürlich war dies nicht der einzige Grund. Die relativ enorme Belastung durch Mathematik- und Physikhausaufgaben wäre unter den meisten Lehrern nur mit Brummen in Empfang genommen worden. Glücklicherweise waren wir aber mit den besten gesegnet, die ich mir vorstellen kann: Dr. Schiemann und Kurt Stollberg. So unterschiedlich der Stil beider auch war, sie werden unvergessen bleiben, der eine als "Zentrum der nach dem Prinzip des demokratischen Zentralismus geordneten Spezialklassen" (Originalton Doc Schiemann) und der andere ziemlich genau das Gegenteil.

Neben fachlichen Dingen gab es auch eine Menge menschlicher und charakterlicher Dinge zu lernen, von diesen beiden und anderen: Mama Gille, die sich bei Holger entschuldigte, weil sie ihn in der Russischstunde im Denken über Mathematik unterbrach; Frau Wieners Erbostheit, weil die Rentenerhöhung zu spät kam; Stollis philosophische Bemerkung über Gleichheit höherer Ordnung zwischen Gleichen und sein Rauswurf zwei Wochen vor der Physikprüfung eines Ausreiseantrages halber; Schitti, der irgendwie immer die besten Karten beim Doppelkopf hatte; die Schiemann'sche Bewertung meiner Hausaufgaben im Allgemeinen (“u") und im Besonderen (“uuuu” für “unheimlich unschön und ungut") und viele andere Dinge bleiben in Erinnerung.

Dann war da natürlich das vielgeliebte “O-Heim" mit Vorder- und Hinterhaus, und der grauen Zwischenzone für Uwe Reif. Seine halb-elf Besuche, Blitzschach und angebrannte Götterspeise, Wasserschlachten, eine Wandzeitungsdiskussion über die guten und schlechten Seiten von Musik am Nachmittag, die Renovierung des Klosterkellers in den großen Ferien und Herrn Schulzes Beschwerden über demolierte Toilettenspülungen sind nur wenige der amüsanten Erinnerungen, die sich für mich mit dem O-Heim verbinden.

Spezi sein in Halle war für mich, so glaube ich, das Beste, was mir mit 16 Jahren passieren konnte; und ich bin dankbar dafür, dass es geschah.

Mathematical Sciences Research Institute, Berkeley, California im Juni 1999
